.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.706800px;}
.ls3{letter-spacing:-0.576800px;}
.ls1c{letter-spacing:-0.574400px;}
.ls24{letter-spacing:-0.522800px;}
.ls8{letter-spacing:-0.465600px;}
.ls37{letter-spacing:-0.424400px;}
.ls33{letter-spacing:-0.384800px;}
.ls26{letter-spacing:-0.382800px;}
.ls2d{letter-spacing:-0.380000px;}
.ls1e{letter-spacing:-0.370000px;}
.ls4{letter-spacing:-0.367600px;}
.ls2{letter-spacing:-0.347600px;}
.ls22{letter-spacing:-0.330400px;}
.ls9{letter-spacing:-0.326800px;}
.ls1f{letter-spacing:-0.310400px;}
.lsb{letter-spacing:-0.293600px;}
.ls25{letter-spacing:-0.292400px;}
.ls39{letter-spacing:-0.287600px;}
.ls7{letter-spacing:-0.281200px;}
.ls35{letter-spacing:-0.233200px;}
.ls1{letter-spacing:-0.180400px;}
.lsa{letter-spacing:-0.153600px;}
.ls2e{letter-spacing:-0.148000px;}
.ls27{letter-spacing:-0.144000px;}
.lsc{letter-spacing:-0.138800px;}
.ls36{letter-spacing:-0.138000px;}
.ls23{letter-spacing:-0.134800px;}
.ls38{letter-spacing:-0.117200px;}
.ls21{letter-spacing:-0.095200px;}
.ls1d{letter-spacing:-0.074400px;}
.ls2f{letter-spacing:-0.048800px;}
.ls5{letter-spacing:-0.048000px;}
.ls34{letter-spacing:-0.046000px;}
.ls20{letter-spacing:-0.042400px;}
.ls12{letter-spacing:-0.033600px;}
.lse{letter-spacing:-0.003600px;}
.ls29{letter-spacing:-0.003200px;}
.ls28{letter-spacing:0.000000px;}
.ls31{letter-spacing:0.135600px;}
.ls3a{letter-spacing:0.138400px;}
.ls32{letter-spacing:0.171200px;}
.lsd{letter-spacing:0.195600px;}
.ls30{letter-spacing:0.220400px;}
.ls2a{letter-spacing:0.222400px;}
.ls3d{letter-spacing:0.279200px;}
.ls6{letter-spacing:0.294000px;}
.ls16{letter-spacing:0.386400px;}
.ls1b{letter-spacing:0.538800px;}
.ls11{letter-spacing:0.636000px;}
.ls2b{letter-spacing:0.677200px;}
.ls17{letter-spacing:0.912400px;}
.ls1a{letter-spacing:0.928800px;}
.ls18{letter-spacing:0.940400px;}
.ls19{letter-spacing:0.998400px;}
.ls2c{letter-spacing:1.020000px;}
.lsf{letter-spacing:1.038400px;}
.ls10{letter-spacing:1.102000px;}
.ls3b{letter-spacing:1.146000px;}
.ls14{letter-spacing:1.188000px;}
.ls13{letter-spacing:1.226400px;}
.ls0{letter-spacing:1.250000px;}
.ls3c{letter-spacing:1.265200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-2.432000px;}
.ws10{word-spacing:-0.442000px;}
.wsf{word-spacing:-0.378400px;}
.ws27{word-spacing:-0.360000px;}
.ws15{word-spacing:-0.338400px;}
.ws14{word-spacing:-0.280400px;}
.ws16{word-spacing:-0.268800px;}
.ws13{word-spacing:-0.252400px;}
.ws25{word-spacing:-0.234400px;}
.ws2d{word-spacing:-0.183200px;}
.ws2c{word-spacing:-0.147600px;}
.ws26{word-spacing:-0.017200px;}
.ws24{word-spacing:-0.008800px;}
.wse{word-spacing:-0.008400px;}
.wsd{word-spacing:0.000000px;}
.ws17{word-spacing:0.121200px;}
.ws11{word-spacing:0.196800px;}
.ws12{word-spacing:0.273600px;}
.ws1c{word-spacing:0.771600px;}
.ws6{word-spacing:0.864000px;}
.ws2b{word-spacing:0.937600px;}
.ws35{word-spacing:1.019600px;}
.ws20{word-spacing:1.180800px;}
.ws2f{word-spacing:1.204000px;}
.ws5{word-spacing:1.206000px;}
.ws2a{word-spacing:1.206800px;}
.ws19{word-spacing:1.232400px;}
.ws1d{word-spacing:1.253200px;}
.ws33{word-spacing:1.275200px;}
.ws1f{word-spacing:1.292800px;}
.ws31{word-spacing:1.296000px;}
.wsc{word-spacing:1.296800px;}
.ws23{word-spacing:1.302000px;}
.ws29{word-spacing:1.306000px;}
.wsa{word-spacing:1.311600px;}
.ws1{word-spacing:1.338400px;}
.ws30{word-spacing:1.391200px;}
.ws7{word-spacing:1.439200px;}
.ws34{word-spacing:1.445600px;}
.ws21{word-spacing:1.450400px;}
.wsb{word-spacing:1.451600px;}
.ws1b{word-spacing:1.468400px;}
.ws9{word-spacing:1.484800px;}
.ws1e{word-spacing:1.488400px;}
.ws2{word-spacing:1.505600px;}
.ws4{word-spacing:1.525600px;}
.ws1a{word-spacing:1.528000px;}
.ws28{word-spacing:1.538000px;}
.ws22{word-spacing:1.540800px;}
.ws2e{word-spacing:1.542800px;}
.ws32{word-spacing:1.582400px;}
.ws8{word-spacing:1.623600px;}
.ws18{word-spacing:1.732400px;}
.ws3{word-spacing:1.734800px;}
._1{margin-left:-879.000000px;}
._2{width:23.993200px;}
._0{width:116.993200px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.000000px;}
.fs1{font-size:39.000000px;}
.fs4{font-size:45.000000px;}
.fs2{font-size:54.000000px;}
.fs0{font-size:69.000000px;}
.fs5{font-size:93.000000px;}
.y43{bottom:-10.827181px;}
.y42{bottom:-9.624161px;}
.y15{bottom:20.451342px;}
.y17{bottom:36.090604px;}
.y16{bottom:51.729866px;}
.y41{bottom:73.384228px;}
.y2d{bottom:81.805369px;}
.y12{bottom:84.211409px;}
.y40{bottom:86.617450px;}
.y0{bottom:98.647651px;}
.y18{bottom:103.459732px;}
.y2e{bottom:108.271812px;}
.y1c{bottom:179.250000px;}
.y3{bottom:193.686242px;}
.y2c{bottom:206.919463px;}
.y3e{bottom:209.325503px;}
.y1b{bottom:292.333893px;}
.y2{bottom:311.582215px;}
.y2b{bottom:316.394295px;}
.y3d{bottom:320.003356px;}
.yf{bottom:418.651007px;}
.y28{bottom:422.260067px;}
.y3c{bottom:428.275168px;}
.yd{bottom:460.756711px;}
.y26{bottom:464.365772px;}
.y3a{bottom:470.380872px;}
.ye{bottom:529.328859px;}
.y27{bottom:535.343960px;}
.y3b{bottom:538.953020px;}
.yc{bottom:571.434564px;}
.y25{bottom:577.449664px;}
.y39{bottom:581.058725px;}
.yb{bottom:673.691275px;}
.y24{bottom:679.706376px;}
.y38{bottom:689.330537px;}
.y9{bottom:714.593960px;}
.y22{bottom:721.812081px;}
.y36{bottom:731.436242px;}
.ya{bottom:790.384228px;}
.y23{bottom:796.399329px;}
.y37{bottom:800.008389px;}
.y8{bottom:832.489933px;}
.y21{bottom:838.505034px;}
.y35{bottom:842.114094px;}
.y7{bottom:944.370805px;}
.y20{bottom:946.776846px;}
.y33{bottom:951.588926px;}
.y5{bottom:985.273490px;}
.y1e{bottom:988.882550px;}
.y31{bottom:993.694631px;}
.y6{bottom:1052.642617px;}
.y1f{bottom:1057.454698px;}
.y32{bottom:1062.266779px;}
.y4{bottom:1094.748322px;}
.y1d{bottom:1099.560403px;}
.y30{bottom:1104.372483px;}
.y1{bottom:1147.681208px;}
.y14{bottom:1148.884228px;}
.y1a{bottom:1152.493289px;}
.y19{bottom:1153.696309px;}
.y2f{bottom:1156.102349px;}
.y34{bottom:1157.305369px;}
.y13{bottom:1166.929530px;}
.y29{bottom:1190.989933px;}
.y11{bottom:1193.395973px;}
.y3f{bottom:1200.614094px;}
.y2a{bottom:1219.862416px;}
.y10{bottom:1221.065436px;}
.hc{height:1.203020px;}
.hb{height:2.406040px;}
.h5{height:28.590000px;}
.hd{height:29.370000px;}
.h3{height:37.167000px;}
.h6{height:38.181000px;}
.h7{height:42.885000px;}
.h4{height:52.866000px;}
.h2{height:67.551000px;}
.ha{height:88.629000px;}
.h9{height:1242.318792px;}
.h8{height:1247.130872px;}
.h1{height:1251.942953px;}
.h0{height:1350.590604px;}
.w2{width:44.511745px;}
.w3{width:83.008389px;}
.w1{width:951.187919px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:20.451342px;}
.x7{left:22.857383px;}
.x4{left:24.060403px;}
.x9{left:30.075503px;}
.xf{left:32.481544px;}
.x5{left:33.684564px;}
.x11{left:116.692953px;}
.xc{left:125.114094px;}
.x6{left:147.971477px;}
.xa{left:160.001678px;}
.xe{left:216.543624px;}
.x10{left:222.558725px;}
.xb{left:317.597315px;}
.x2{left:370.530201px;}
.x1{left:371.733221px;}
.x3{left:372.936242px;}
.x8{left:789.181208px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.587521pt;}
.ls3{letter-spacing:-0.479460pt;}
.ls1c{letter-spacing:-0.477465pt;}
.ls24{letter-spacing:-0.434573pt;}
.ls8{letter-spacing:-0.387026pt;}
.ls37{letter-spacing:-0.352779pt;}
.ls33{letter-spacing:-0.319862pt;}
.ls26{letter-spacing:-0.318199pt;}
.ls2d{letter-spacing:-0.315872pt;}
.ls1e{letter-spacing:-0.307559pt;}
.ls4{letter-spacing:-0.305564pt;}
.ls2{letter-spacing:-0.288939pt;}
.ls22{letter-spacing:-0.274642pt;}
.ls9{letter-spacing:-0.271650pt;}
.ls1f{letter-spacing:-0.258017pt;}
.lsb{letter-spacing:-0.244052pt;}
.ls25{letter-spacing:-0.243055pt;}
.ls39{letter-spacing:-0.239065pt;}
.ls7{letter-spacing:-0.233745pt;}
.ls35{letter-spacing:-0.193845pt;}
.ls1{letter-spacing:-0.149956pt;}
.lsa{letter-spacing:-0.127679pt;}
.ls2e{letter-spacing:-0.123024pt;}
.ls27{letter-spacing:-0.119699pt;}
.lsc{letter-spacing:-0.115376pt;}
.ls36{letter-spacing:-0.114711pt;}
.ls23{letter-spacing:-0.112051pt;}
.ls38{letter-spacing:-0.097421pt;}
.ls21{letter-spacing:-0.079134pt;}
.ls1d{letter-spacing:-0.061844pt;}
.ls2f{letter-spacing:-0.040565pt;}
.ls5{letter-spacing:-0.039900pt;}
.ls34{letter-spacing:-0.038237pt;}
.ls20{letter-spacing:-0.035245pt;}
.ls12{letter-spacing:-0.027930pt;}
.lse{letter-spacing:-0.002992pt;}
.ls29{letter-spacing:-0.002660pt;}
.ls28{letter-spacing:0.000000pt;}
.ls31{letter-spacing:0.112716pt;}
.ls3a{letter-spacing:0.115044pt;}
.ls32{letter-spacing:0.142309pt;}
.lsd{letter-spacing:0.162591pt;}
.ls30{letter-spacing:0.183206pt;}
.ls2a{letter-spacing:0.184868pt;}
.ls3d{letter-spacing:0.232083pt;}
.ls6{letter-spacing:0.244385pt;}
.ls16{letter-spacing:0.321192pt;}
.ls1b{letter-spacing:0.447873pt;}
.ls11{letter-spacing:0.528669pt;}
.ls2b{letter-spacing:0.562917pt;}
.ls17{letter-spacing:0.758425pt;}
.ls1a{letter-spacing:0.772057pt;}
.ls18{letter-spacing:0.781699pt;}
.ls19{letter-spacing:0.829911pt;}
.ls2c{letter-spacing:0.847866pt;}
.lsf{letter-spacing:0.863161pt;}
.ls10{letter-spacing:0.916028pt;}
.ls3b{letter-spacing:0.952603pt;}
.ls14{letter-spacing:0.987515pt;}
.ls13{letter-spacing:1.019434pt;}
.ls0{letter-spacing:1.039052pt;}
.ls3c{letter-spacing:1.051686pt;}
.ws0{word-spacing:-2.021579pt;}
.ws10{word-spacing:-0.367409pt;}
.wsf{word-spacing:-0.314542pt;}
.ws27{word-spacing:-0.299247pt;}
.ws15{word-spacing:-0.281292pt;}
.ws14{word-spacing:-0.233080pt;}
.ws16{word-spacing:-0.223438pt;}
.ws13{word-spacing:-0.209805pt;}
.ws25{word-spacing:-0.194843pt;}
.ws2d{word-spacing:-0.152283pt;}
.ws2c{word-spacing:-0.122691pt;}
.ws26{word-spacing:-0.014297pt;}
.ws24{word-spacing:-0.007315pt;}
.wse{word-spacing:-0.006982pt;}
.wsd{word-spacing:0.000000pt;}
.ws17{word-spacing:0.100746pt;}
.ws11{word-spacing:0.163588pt;}
.ws12{word-spacing:0.227428pt;}
.ws1c{word-spacing:0.641386pt;}
.ws6{word-spacing:0.718192pt;}
.ws2b{word-spacing:0.779372pt;}
.ws35{word-spacing:0.847534pt;}
.ws20{word-spacing:0.981530pt;}
.ws2f{word-spacing:1.000815pt;}
.ws5{word-spacing:1.002477pt;}
.ws2a{word-spacing:1.003142pt;}
.ws19{word-spacing:1.024422pt;}
.ws1d{word-spacing:1.041712pt;}
.ws33{word-spacing:1.059999pt;}
.ws1f{word-spacing:1.074629pt;}
.ws31{word-spacing:1.077289pt;}
.wsc{word-spacing:1.077954pt;}
.ws23{word-spacing:1.082276pt;}
.ws29{word-spacing:1.085601pt;}
.wsa{word-spacing:1.090256pt;}
.ws1{word-spacing:1.112533pt;}
.ws30{word-spacing:1.156423pt;}
.ws7{word-spacing:1.196322pt;}
.ws34{word-spacing:1.201642pt;}
.ws21{word-spacing:1.205632pt;}
.wsb{word-spacing:1.206630pt;}
.ws1b{word-spacing:1.220595pt;}
.ws9{word-spacing:1.234227pt;}
.ws1e{word-spacing:1.237220pt;}
.ws2{word-spacing:1.251517pt;}
.ws4{word-spacing:1.268142pt;}
.ws1a{word-spacing:1.270137pt;}
.ws28{word-spacing:1.278449pt;}
.ws22{word-spacing:1.280777pt;}
.ws2e{word-spacing:1.282439pt;}
.ws32{word-spacing:1.315356pt;}
.ws8{word-spacing:1.349603pt;}
.ws18{word-spacing:1.440042pt;}
.ws3{word-spacing:1.442037pt;}
._1{margin-left:-730.661088pt;}
._2{width:19.944138pt;}
._0{width:97.249578pt;}
.fs3{font-size:24.937238pt;}
.fs1{font-size:32.418410pt;}
.fs4{font-size:37.405858pt;}
.fs2{font-size:44.887029pt;}
.fs0{font-size:57.355649pt;}
.fs5{font-size:77.305439pt;}
.y43{bottom:-9.000000pt;}
.y42{bottom:-8.000000pt;}
.y15{bottom:17.000000pt;}
.y17{bottom:30.000000pt;}
.y16{bottom:43.000000pt;}
.y41{bottom:61.000000pt;}
.y2d{bottom:68.000000pt;}
.y12{bottom:70.000000pt;}
.y40{bottom:72.000000pt;}
.y0{bottom:82.000000pt;}
.y18{bottom:86.000000pt;}
.y2e{bottom:90.000000pt;}
.y1c{bottom:149.000000pt;}
.y3{bottom:161.000000pt;}
.y2c{bottom:172.000000pt;}
.y3e{bottom:174.000000pt;}
.y1b{bottom:243.000000pt;}
.y2{bottom:259.000000pt;}
.y2b{bottom:263.000000pt;}
.y3d{bottom:266.000000pt;}
.yf{bottom:348.000000pt;}
.y28{bottom:351.000000pt;}
.y3c{bottom:356.000000pt;}
.yd{bottom:383.000000pt;}
.y26{bottom:386.000000pt;}
.y3a{bottom:391.000000pt;}
.ye{bottom:440.000000pt;}
.y27{bottom:445.000000pt;}
.y3b{bottom:448.000000pt;}
.yc{bottom:475.000000pt;}
.y25{bottom:480.000000pt;}
.y39{bottom:483.000000pt;}
.yb{bottom:560.000000pt;}
.y24{bottom:565.000000pt;}
.y38{bottom:573.000000pt;}
.y9{bottom:594.000000pt;}
.y22{bottom:600.000000pt;}
.y36{bottom:608.000000pt;}
.ya{bottom:657.000000pt;}
.y23{bottom:662.000000pt;}
.y37{bottom:665.000000pt;}
.y8{bottom:692.000000pt;}
.y21{bottom:697.000000pt;}
.y35{bottom:700.000000pt;}
.y7{bottom:785.000000pt;}
.y20{bottom:787.000000pt;}
.y33{bottom:791.000000pt;}
.y5{bottom:819.000000pt;}
.y1e{bottom:822.000000pt;}
.y31{bottom:826.000000pt;}
.y6{bottom:875.000000pt;}
.y1f{bottom:879.000000pt;}
.y32{bottom:883.000000pt;}
.y4{bottom:910.000000pt;}
.y1d{bottom:914.000000pt;}
.y30{bottom:918.000000pt;}
.y1{bottom:954.000000pt;}
.y14{bottom:955.000000pt;}
.y1a{bottom:958.000000pt;}
.y19{bottom:959.000000pt;}
.y2f{bottom:961.000000pt;}
.y34{bottom:962.000000pt;}
.y13{bottom:970.000000pt;}
.y29{bottom:990.000000pt;}
.y11{bottom:992.000000pt;}
.y3f{bottom:998.000000pt;}
.y2a{bottom:1014.000000pt;}
.y10{bottom:1015.000000pt;}
.hc{height:1.000000pt;}
.hb{height:2.000000pt;}
.h5{height:23.765188pt;}
.hd{height:24.413556pt;}
.h3{height:30.894745pt;}
.h6{height:31.737623pt;}
.h7{height:35.647782pt;}
.h4{height:43.944402pt;}
.h2{height:56.151180pt;}
.ha{height:73.672084pt;}
.h9{height:1032.666667pt;}
.h8{height:1036.666667pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:37.000000pt;}
.w3{width:69.000000pt;}
.w1{width:790.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.xd{left:17.000000pt;}
.x7{left:19.000000pt;}
.x4{left:20.000000pt;}
.x9{left:25.000000pt;}
.xf{left:27.000000pt;}
.x5{left:28.000000pt;}
.x11{left:97.000000pt;}
.xc{left:104.000000pt;}
.x6{left:123.000000pt;}
.xa{left:133.000000pt;}
.xe{left:180.000000pt;}
.x10{left:185.000000pt;}
.xb{left:264.000000pt;}
.x2{left:308.000000pt;}
.x1{left:309.000000pt;}
.x3{left:310.000000pt;}
.x8{left:656.000000pt;}
}
